
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>基于大数据挖掘的科技项目查重模型研究 / iVAN</title>

    <meta name="description" content="基于大数据挖掘的科技项目查重模型研究 基于大数据挖掘的科技项目查重模型研究 李善青 赵辉 宋立荣 科技项目查重是避免重复立项.重复建设的重要措施之一,目前缺乏行之有效的方法.文章提出基于大数据挖掘和多源信息整合的项目查重方法,以科技项目的基本信息.发表论文信息.关键词.负责人信息和承担机构等要素构建的大数据网络为研究对象,利用多源信息整合方法构建科技项目的相似度判别模型,并采用Hadoop框架实现海量数据的快速挖掘.文章介绍项目查重模型,重点讨论需要解决的关键问题,为解决项目查重问题提供一种全新的思路和方法. 基于大数据挖掘的科技项">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">基于大数据挖掘的科技项目查重模型研究</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>基于大数据挖掘的科技项目查重模型研究</p>
<p>李善青 赵辉 宋立荣</p>
<p>科技项目查重是避免重复立项、重复建设的重要措施之一，目前缺乏行之有效的方法。文章提出基于大数据挖掘和多源信息整合的项目查重方法，以科技项目的基本信息、发表论文信息、关键词、负责人信息和承担机构等要素构建的大数据网络为研究对象，利用多源信息整合方法构建科技项目的相似度判别模型，并采用Hadoop框架实现海量数据的快速挖掘。文章介绍项目查重模型，重点讨论需要解决的关键问题，为解决项目查重问题提供一种全新的思路和方法。</p>
<p>基于大数据挖掘的科技项目查重模型研究</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 05:27:18</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e6%8c%96%e6%8e%98/" title="数据挖掘">数据挖掘</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>基于大数据挖掘的科技项目查重模型研究的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4YLV8b.html" rel="bookmark">一种大数据时代海量数据抽取的开发模型研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一种大数据时代海量数据抽取的开发模型研究 罗恩韬  胡志刚  林华 随着云时代的来临,时下对大数据(Big data)的关注和研究是越来越高,大数据通常是用来形容大量非结构化和半结构化数据,随着大数据增长速度提高,数据体量增大,数据的冗余也将会越来越大,传统的数据软件分析模型已经不能满足需要海量信息的处理和分析的需要,如何从大数据里面抽取有效的信息,对数据的进行有效的分析和决策,建立新的数据模型对数据进行分析和处理就显得尤为重要,本文采取了一种更适合大数据时代的数据抽取模型,并给出了数据抽取的判			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boOEAEb.html" rel="bookmark">政府大数据挖掘首创成果发布</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日,从第二届工商行政管理创新发展高层研讨会上获悉,由国家工商总局.专家组及龙信数据运用大数据挖掘技术构建的&quot;企业发展工商指数&quot;正持续回升至9月已反弹至44.3,预示着四季度我国宏观经济将持续向好. 大数据著名专家维克托在其著作&lt;大数据时代&gt;揭示:&quot;大数据挖掘的核心特点是'全量数据.相关关系.预测预判'.&quot;依靠大数据技术,不仅能从海量数据中寻找隐藏其间的关系和联系,更能深层次的认识和挖掘人类社会及科学运行的内在规律,对未来发生的事物作一定的预测.据悉,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwPGxvb.html" rel="bookmark">基于普适云的大数据挖掘</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于普适云的大数据挖掘 时念云  王文佳  马 力 通过查阅大量相关文献资料,概述大数据和普适云的基本概念,  提出基于普适云的大数据挖掘架构, 在理论方面论证其可行性.论述其运行模式并进行了性能分析,  分析总结了基于普适云的大数据挖掘所涉及的关键技术. 基于普适云的大数据挖掘			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPWYlDM.html" rel="bookmark">安防大数据挖掘的利刃：模式识别和深度学习技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				人工智能的概念提出已经很多年,但最近一次大热是在&quot;人机大战&quot;战胜世界围棋高手李世石的Alpha Go.同样,近几年安防行业热门的深度学习和模式识别的概念也频频出现在公众的视野当中,那么它们是如何应用在安防领域中?目前最前沿的应用又有哪些?以下将为您一一解答. 安防大数据挖掘 平安城市从2010年在全国推广至今已经6年,目前各地平安城市建设即将进入扩容改建期,需要更加综合与智能的整体解决方案.公共安防已不再局限于扩张视频监控覆盖广度和密度以及清晰度,而是由扩密度的传统安防时代向注重视频大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MArgqnp.html" rel="bookmark">纯干货：大数据挖掘方法及案例介绍（以后不会再被忽悠了）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.数据挖掘的引入 面对山一样高的,海一样广的数据,我们该怎么办? 数据挖掘中的5W问题 为什么要使用数据挖掘? 数据挖掘是什么? 谁在使用数据挖掘? 数据挖掘有哪些方法? 数据挖掘使用在哪些领域? 百度百科中关于数据挖掘的定义如下: 数据挖掘(英语:Data mining),又译为资料探勘.数据采矿.它是数据库知识发现(英语:Knowledge-Discovery in Databases,简称:KDD)中的一个步骤.数据挖掘一般是指从大量的数据中通过算法搜索隐藏于其中信息的过程.数据挖掘是一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7Q9OM.html" rel="bookmark">《Hadoop与大数据挖掘》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 为什么要写这本书 最早提出&quot;大数据&quot;时代到来的是全球知名咨询公司麦肯锡,麦肯锡称:&quot;数据,已经渗透到当今每一个行业和业务职能领域,成为重要的生产因素.人们对于海量数据的挖掘和运用,预示着新一波生产率增长和消费者盈余浪潮的到来.&quot; 早在2012年,大数据(big data)一词已经被广泛提起,人们用它来描述和定义信息爆炸时代产生的海量数据,并命名与之相关的技术发展与创新.那时就有人预计,从2013年至2020年,全球数据规模将增长10倍,每年产生的数据量将由当			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze9Gj8z.html" rel="bookmark">基于大数据架构的智能交通解决方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于大数据架构的智能交通解决方案 杨正 智能交通在公安交警部门的违章判罚.刑侦破案等方面取得了科技强警的显著作用.浙江宇视科技有限公司以视频数据结构化为基础,UniHadoop大数据平台+全系列硬件,不仅完成了违章判罚的基本任务,且取得了丹东智能交通项目涉车破案率90%的成绩,率先实现了云计算和数据挖掘的实证.这一成功案例已经作为样板在全国十余个城市推广建设,更在未来会成为智慧交通管制的利器. 基于大数据架构的智能交通解决方案			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baB9VQM.html" rel="bookmark">【BDTC先睹为快】陈继东：解密蚂蚁金服基于大数据的安全和风控体系</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2014年12月12-14日,由中国计算机学会(CCF)主办,CCF大数据专家委员会承办,中科院计算所与CSDN共同协办的  2014中国大数据技术大会(Big Data Technology Conference 2014,BDTC 2014) 将在北京新云南皇冠假日酒店拉开帷幕.大会为期三天,以推进行业应用中的大数据技术发展为主旨,拟设立&quot;大数据基础设施&quot;.&quot;大数据生态系统&quot;.&quot;大数据技术&quot;.&quot;大数据应用&quot;.&quot;大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0nkanz.html" rel="bookmark">基于大数据的优质服务 微车将构建汽车互联网新生态</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ZD至顶网个人商用频道 04月19日 北京消息(文/孙斌):由去年&quot;互联网+&quot;写入政府报告开始,移动互联网产业在中国飞速发展.各传统行业都在积极的进行&quot;互联网+&quot;的转变.而作为人类重要代步工具的汽车产业,无人驾驶.新能源汽车.人工智能等全新的黑科技,无一不在描绘&quot;互联网+汽车&quot;产业的美好明天. 但这些技术的门槛毕竟过高,而且时间跨度较大,并非是短期可以实现盈利的项目.于是,一家更加务实的汽车行业的移动互联网产品应运而生--微车(APP). 微车B			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxPjQM.html" rel="bookmark" class="title">网络安全学习笔记</a>
					<div>
						 跨站脚本攻击(XSS Cross Site Script)     一.定义:黑客通过&quot;HTML注入&quot;篡改了网页,插入了恶意的脚本,从而在用户游览网页时,控制用户游览器攻击的一种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDKPOp.html" rel="bookmark" class="title">Dreamweaver MX Ultradev探索&lpar;1&rpar;</a>
					<div>
						dreamweaver Dreamweaver MX Ultradev探索(1)建立数据源 上一课,我们只是简单的介绍了一下MX在后台数据库方面的新功能,今天我们要真正开始学习他的功能.动态页面最主要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ2D4z.html" rel="bookmark" class="title">谈谈JAVA程序的反编译</a>
					<div>
						编译|程序   谈谈JAVA程序的反编译  如今JAVA语言在全世界范围正如火如荼般的流行,它广范地应用在INTERNET的数据库.多媒体.CGI.及动态网页的制作方面.1999年在美国对JAVA程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b37d3b.html" rel="bookmark" class="title">asp实现k线图&lpar;在线&rpar;</a>
					<div>
						k线图|在线  可以考虑使用MSCHART,但是缺点是显示不太好看,不很专业,同时,如果客户端没有装的话就比较麻烦,因为显示不出来,所以一般的网站都采用生成图片的方式.下面给出MSCHART的一些东西 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlowRb.html" rel="bookmark" class="title">使用Flash基本工具绘制灯笼</a>
					<div>
						最近终于有了闲暇时间来参与社区的活动,帖子看了很多,也非常感慨.感慨于很多用户对Flash绘图功能的认识非常匮乏,这是Flash动画三大核心功能中最基础的一环,不可不熟练啊. 下面我就用一个绘制灯笼的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa7BAM.html" rel="bookmark" class="title">ADSL网络的应用带动ADSL相关技术</a>
					<div>
						ADSL并不是一项新技术,但它在近一段时间却焕发了青春,不仅在国际市场上得到更广泛的应用,而且受到国内运营商的重视,开始规模建网并投入商用.中国电信.中国联通.中国铁通等都不同程度地投入资金建设ADS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4w5wqp.html" rel="bookmark" class="title">&period;Net读取XP文件夹中的Thumbs&period;db文件</a>
					<div>
						一般在XP文件夹里面,特别是图片和视频文件夹里有一个文件-Thumbs.db文件.这个文件是XP用来缓存图片和影音文件的缩略图的,有了这个文件,XP在打开保存大量图片文件的文件夹的时候,显示速度会明显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw78Qz.html" rel="bookmark" class="title">解决PowerPoint 2007中打字慢问题</a>
					<div>
						  微软的Office 2007已经发布了有一年多了,连SP1都已经出来了.可是,不知道大家有没有注意到,不论是最初版本的Office 2007,还是打过SP1补丁包的Office 2007,在使用其 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOq15M.html" rel="bookmark" class="title">Photoshop给路边人物加上甜美的蓝紫色</a>
					<div>
						图片主色比较暗,比较适合冷色.调色的时候只需要用调色工具把冷色以外的颜色都转为较为中性颜色,然后在暗部及高光部分增加冷色即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片,创建色 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGx48p.html" rel="bookmark" class="title">Win7评分提示&OpenCurlyDoubleQuote;无法度量视频播放性能&rdquo;的应对措施</a>
					<div>
						  解决方法: 1.请确保所有部件都安装了正确的驱动,可以使用驱动精灵等软件微调显卡等驱动看可否正常(如果是重做系统出现的此现象,请尽量在安装驱动时按照主板--显卡--声卡--电源管理--其他部件的安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24364p.html" rel="bookmark" class="title">Lenovo G480 数字键盘开启和关闭的方法</a>
					<div>
						  故障现象 预装Windows 8的G480机型,改装Windows 7系统后,或使用USB外置键盘开启数字键盘功能后,打字原本字母出现数字(如:按键盘U,I,O,弹出数字4,5,6),无法通过自带 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32ZJ0z.html" rel="bookmark" class="title">百度地图之定位</a>
					<div>
						// // locationViewController.m // baiDuDemo // // Created by City--Online on 15/6/4. // Copyright (c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QOWnp.html" rel="bookmark" class="title">React Native Android 应用内存使用探究</a>
					<div>
						本文讲的是React Native Android 应用内存使用探究, 为什么我那台老旧的 Android 手机无法加载图片? 刚开始接触 React Native 应用时,我发现有个现象很奇怪,在  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAE12M.html" rel="bookmark" class="title">记录用户在线时间</a>
					<div>
						前言 同事在弄一个叫学习空间的系统,其中需要记录用户的在线时间,于是我就帮忙实现一下,那个系统的其他部分都没参与过.不过功能实现得还可以,就小结一下也看看能不能有更好的解决方法.   正文 思路:在页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamw4nb.html" rel="bookmark" class="title">j2se-两个首字母大小写不同的类会不会冲突？</a>
					<div>
						问题描述 两个首字母大小写不同的类会不会冲突? 两个首字母大小写不同的类会不会冲突?.......................................................... ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRxK3z.html" rel="bookmark" class="title">2017十大恶意软件家族</a>
					<div>
						1994年起,每年5月15日被联合国定为国际家庭日.这是注重家庭在培养教育和终身学习方面所发挥作用的日子.通过强调家庭关怀的重要性,国际家庭日鼓励父母教导孩子有关可持续发展.人权.性别平等和组成多元文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgR4lZb.html" rel="bookmark" class="title">webBrowser控件使用问题</a>
					<div>
						问题描述 最近用C#使用webBrowser控件写了一个采集网页的小工具在complete事件里面进行源码的获取,每完成一次后,会自动打开下一个网页前面10多个页面都很正常,但是经过15个左右的nav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWyvOz.html" rel="bookmark" class="title">64位系统下 c&num;访问USB（HID）设备问题</a>
					<div>
						问题描述 64位系统下,c#访问HID设备,发现SetupDiEnumDeviceInterfaces找不到设备,返回false,32位系统下是正常的 解决方案 解决方案二:已经解决了,调用了C++的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYgJBp.html" rel="bookmark" class="title">json数据-fast json 如何设置long类型和String类型转换的？</a>
					<div>
						问题描述 fast json 如何设置long类型和String类型转换的? fast json 如何设置long类型和String类型转换的?以方便spring mvc 使用@requestBody ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDLWez.html" rel="bookmark" class="title">unity窗帘-unity 如何做模拟开拉窗帘效果</a>
					<div>
						问题描述 unity 如何做模拟开拉窗帘效果 实现 unity 模拟开拉窗帘效果 ,现在是用动画实现太耗图了,希望有其他方法					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5426M.html" rel="bookmark" class="title">应用-CreateWindow（）调用失败返回空句柄，而GetLastError却返回0！</a>
					<div>
						问题描述 CreateWindow()调用失败返回空句柄,而GetLastError却返回0! 下面一段代码我是按照某本书上抄的, #include ///////////////////////// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvm665b.html" rel="bookmark" class="title">回顾15个月的工作经历</a>
					<div>
						我又来回顾我的经历了.我把我至今的工作经历分为如下两个阶段,分别对应在百度和现在在阿里这两个时间段. 第一个阶段,学习工具 自打毕业给自己定下往分布式这块发展后,我看到了许许多多的系统和工具,那些东西 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pken01b.html" rel="bookmark" class="title">【前端】浏览器兼容问题都有哪些，通常怎么解决浏览器兼容性问题</a>
					<div>
						问题描述 [前端]浏览器兼容问题都有哪些,通常怎么解决浏览器兼容性问题 正在学习前端,看到一个新词叫浏览器兼容性,请问浏览器兼容性问题一般都有哪些呢?通常怎么解决这些问题呢? xiexie~~ 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGE732M.html" rel="bookmark" class="title">ThinkPHP支持3&period;1&period;3的SAE引擎和云引擎版本更新</a>
					<div>
						ThinkPHP支持3.1.3的SAE引擎和云引擎版本更新发布: 云引擎扩展 ThinkPHP的云引擎扩展是为云平台服务的ThinkPHP扩展.通常所说的云平台是指PaaS类型的http://www. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/pnKW20z.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcmVhZC5odG1sNS5xcS5jb20vaW1hZ2U/c3JjPWZvcnVtJmFtcDtxPTUmYW1wO3I9MCZhbXA7aW1nZmxhZz03JmFtcDtpbWFnZVVybD1odHRwOi8vbW1iaXoucXBpYy5jbi9tbWJpei93YzdZTlBtM1l4WERWRWhxeDBBeWVqMTlPY0NLbEZaVFliYkJHUU1Fc0Z6WE45VVdCRmliOHJocFBQaWNVazZnRms4cXZBblQ1R0ZWN3BsY0V1ZGRmTGFRLzA=.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/pnKW20z.html" rel="bookmark" class="title">&lbrack;译&rsqb;人工智能带给我们的恐惧</a>
					<div>
						几年以前我和一个刚刚创业的朋友品茶小聚,他刚过不惑之年却饱受背伤之苦,父亲也疾病缠身,一切痛楚让他觉得被生活所拖累,尝尽命运捉弄之苦.&quot;不怕你笑话&quot;,他提到,我现在真是&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB77az.html" rel="bookmark" class="title">mfc 动态创建窗口-一个CWnd对象的onpaint函数中，动态Create两个子窗口时造成wincore&period;cpp中的断言错误。</a>
					<div>
						问题描述 一个CWnd对象的onpaint函数中,动态Create两个子窗口时造成wincore.cpp中的断言错误. 一个对话框子类CViewDlg 在onpaint函数中需要再动态创建两个子窗口  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0jPyp.html" rel="bookmark" class="title">cancellationtoken-关于Task&period;Run 方法 &lpar;Action&comma; CancellationToken&rpar;的问题</a>
					<div>
						问题描述 关于Task.Run 方法 (Action, CancellationToken)的问题 关于Task.Run 方法 (Action, CancellationToken),Cancella ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xZwZb.html" rel="bookmark" class="title">《JavaScript设计与开发新思维》&mdash;&mdash;2&period;4 关键的开发方法</a>
					<div>
						2.4 关键的开发方法 在查看代码之前,应该详细地讨论3种开发方法.你选择的方法(可能同时采用不止一种方法)将会影响所编写的代码,更重要的是,影响最终用户的体验. 2.4.1 功能退化 script元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnd4PM.html" rel="bookmark" class="title">添加wcf引用 提示：无法签出当前文件</a>
					<div>
						问题描述 做了一个wcf服务部署在自己本地iis,服务可以正常启动,为何添加引用时,会报:&quot;无法签出当前文件.该文件可能为只读或已锁定,或者您需要手动签出它.&quot;.到底是什么文件只读 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoGJ8M.html" rel="bookmark" class="title">Informix 11&period;70系统管理&colon; 空间管理&lpar;上&rpar;</a>
					<div>
						正在考虑获得 Informix 11.70 版的系统管理认证(考试 919)?如果是,那么您来对地方了.这个 认证准备教程系列 涵盖您在参加考试前需要理解的所有主题.即使您目前没有获取认证的想法,这一 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
